WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Warning: Invalid argument supplied for foreach()

[Resolved] Warning: Invalid argument supplied for foreach()

  • I am seeing this warning appear on my weebsite. This coincides with an email i reeceived from hostgator indecating they updated their php version across their servers.

    Warning: Invalid argument supplied for foreach() in /home3/xxxxxx/public_html/xxxxxx.com.au/wp-content/plugins/wordpress-simple-paypal-shopping-cart/wp_shopping_cart.php on line 80

    Is this plugin compatible with the latest php?

    How do I fix this without reeverting back to old pup version?

    https://wordpress.org/plugins/wordpress-simple-paypal-shopping-cart/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Warning: Invalid argument supplied for foreach()’ is closed to new replies.